Page MenuHomePhabricator

Show an editnotice on central wiki if it's going to be used as a global user page
Closed, ResolvedPublic

Description

As recently done for local user pages (T88779), we should display an edit notice on central user page too if it's going to be used as a global user page. Suggested by Ningauble at Wikimedia Forum.

Event Timeline

Glaisher created this task.Feb 18 2015, 4:15 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a project: GlobalUserPage.
Glaisher added a subscriber: Glaisher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 4:15 PM
Stryn added a subscriber: Stryn.Feb 18 2015, 5:49 PM
Glaisher claimed this task.Apr 5 2015, 4:42 PM

Change 201959 had a related patch set uploaded (by Glaisher):
Show an editnotice on the central global userpage

https://gerrit.wikimedia.org/r/201959

Change 201959 merged by jenkins-bot:
Show an editnotice on the central global userpage

https://gerrit.wikimedia.org/r/201959

Legoktm closed this task as Resolved.Apr 20 2015, 3:58 AM
Legoktm added a subscriber: Legoktm.